package ru.yandex.webmaster3.storage.util.yt;

/**
 * @author leonidrom
 */
public class YtReplicaId {
    private final String cluster;
    private final String id;

    public YtReplicaId(String cluster, String id) {
        this.cluster = cluster;
        this.id = id;
    }

    String getCluster() {
        return cluster;
    }

    String getId() {
        return id;
    }

    @Override
    public String toString() {
        return "REPLICA:" + cluster + ":" + id;
    }
}
